RubyGems Navigation menu

activerecord-postgres-earthdistance 0.1.0

I'll write it tomorrow

Gemfile
          gem 'activerecord-postgres-earthdistance', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install activerecord-postgres-earthdistance -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Juan Maiz, Diogo Biazus

Owners:

Total downloads 14,249

For this version 5,524

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - April 16, 2014 (13 KB)
  2. 0.3.1 - December 7, 2013 (13 KB)
  3. 0.3.0 - November 28, 2013 (13 KB)
  4. 0.2.0 - February 7, 2013 (12 KB)
  5. 0.1.0 - June 23, 2011 (98 KB)